<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=banlist.admin.update.urrlist,banlist.admin.add.urrlist
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

if($urr['user_id'] > 0 && cot_import('nblock_projects_buyer', 'P', 'BOL')) {
  require_once cot_incfile('projects', 'module');

  $ritem = array();
  $ritem['item_state'] = 1;
  $db->update($db_projects, $ritem, 'item_userid='.$urr['user_id']);
}